{ config, ... }:
{
  fonts.fontconfig = {
    enable = config.home.desktop.enable;
    defaultFonts = {
      sansSerif = [ config.look.fonts.main ];
      monospace = [ config.look.fonts.mono ];
      emoji = [ "Twitter Color Emoji" ];
    };
  };
}
